SslCertificateExportRequest
formatstringrequired
Export format: one of the codes of GET /api/v3/ssl-certificates/{ssl_certificate_id}/export-formats, which lists the formats available for the certificate
Possible values: [PK, CERT, CERT_PEM, CA, CA_PEM, CERT_CA, CERT_CA_PEM, PK_CERT_CA, MULTI_ZIP, HASH_SHA256, HASH_SHA512]
current_passphrasestring
Passphrase of the current private key, if it is protected by one
passphrasestring
Passphrase that protects the exported file, for the formats that require it (see requires_passphrase in the export formats). If omitted, current_passphrase is used
SslCertificateExportRequest
{
"format": "PK",
"current_passphrase": "string",
"passphrase": "string"
}